Assign >NIL: T: RAM:
Assign >NIL: ENV: RAM:
PATH ADD ReDMCSB:AztecC/bin
;
IF EXISTS ReDMCSB:SOURCE/AUTORUN.TXT
SET BuildReDMCSB "1"
ELSE
RequestChoice >ENV:BuildReDMCSB "ReDMCSB" "Click OK to build now or Cancel to abort." "OK" "Cancel"
ENDIF
;
IF $BuildReDMCSB EQ "1"
EXECUTE ReDMCSB:SOURCE/MKAA.BAT
ENDIF
;
IF EXISTS ReDMCSB:SOURCE/AUTOEXIT.TXT
ReDMCSB:UAE/UAEQuit
ENDIF
